 #menu {padding-left:5px;border-bottom:5px solid #bc2959;font-size:12px}
#menu a {color:#494949;font-weight:bold}
#menu tr, #menu td
{height:25px;padding-top:4px}
#menu td {padding-left:5px;padding-right:5px;text-align:center}#menu .active
{background:#bc2959;}
#menu .active a {color:#fff}
body 
*/ Layout
 ------------ */
*{margin: 0;padding: 0;}
html{font-size: 100%;}
body { max-width: 650px; margin: 2px auto; font-size: 80%;
font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
padding: 1px 1px 0px 1px; border: 1px solid #cdcdcd; border-radius: 5px; -moz-border-radius: 10px; -webkit-border-radius: 10px; box-shadow: 0px 0px 10px  #343434; background: none repeat scroll 0 0 #FFF9DE;}


img {
	vertical-align: middle;
	border-style: none;
}


h1{font-size:14px;}
h2{font-size:13px;}
h3{font-size:12px;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;border:0;vertical-align:baseline;background:transparent;clear:both;line-height:normal}
a:link{color: #DC143C;margin: 1px;text-decoration: none;}
a:active{color: #fe8f17;margin: 1px;text-decoration: none;}
a:visited{color: #DC143C;margin: 1px;text-decoration: none;}
a:hover{color: #DC143C;margin: 1px;text-decoration: underline;}
a.buttom { color: #494949; border: 1px solid #C4C6C4; background: #D4D6D4; background-image: url(http://top9xy.wap.sh/images/bg3.gif); padding: 0px 2px 0px; line-height: 1.5; }



.list1,.body,.cool,.main,.a,.menu {color: #000000; background: #fff url(http://xemwap.vn/theme/promsv/images/menu.gif) repeat-x 0 0; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #b5b5b5;}

.menu2 a{text-decoration: none; border-bottom: 1px dotted #fff;}
.menu a:hover{border-bottom: 1px dotted #1049a5; text-decoration: none;}


.rmenu,.head,.header,.foot,.footer,.xt_blog_title {text-align: center;
color : #fd4646;
background: #fff0f0 url(http://xemwap.vn/images/rmenu.gif) repeat-x 0 0;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #ffd0d0;
}



.hdr,.xt_blog_back_to_posts {
 color: #fff; position: relative; z-index: 1; margin: 1px 0px 1px 1px; padding: 2px 5px 2px 5px; border-color: #bfD9e7; border-style: groove ridge ridge groove; border-width: 2px; display: table; 
font-weight: bold;
  background: #ff0066 url(http://xemwap.vn/theme/promsv/images/titl.gif) ; }
.title a{color:#fff}
.gmenu,.list2,.xt_blog_write_a_comment_title {
color : #75bf00;
background: #fafff0 url(http://xemwap.vn/theme/promsv/images/gmenu.gif) repeat-x 0 0;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #d4eba1;
}
.phdr,.bmenu {text-align: center;
color: #fff; background: #ff0066 url(http://xemwap.vn/theme/promsv/images/titl.gif) repeat-x 0 0; margin-top: 1px; margin-bottom: 1px; padding: 6px; border: 1px solid #b5b5b5;}
.sms {text-align: center;
color: #000000; background: #fff url(http://xemwap.vn/theme/promsv/images/menu.gif) repeat-x 0 0; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #b5b5b5;}



.xt_blog_title_link,.xt_blog,.xt_blog_comments,.xt_blog_write_a_comment,.xt_blog_content {color: #000000; background: #fff url(http://xemwap.vn/theme/promsv/images/menu.gif) repeat-x 0 0; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #b5b5b5;}